
:root {
    --main-color: green;
    --pane-padding: 5px 42px;
    --font-sm: 12px;
    --font-reg: 14px;
    --font-md: 18px;
    --font-lg: 30px;
    --font-xl: 35px;
}

body {
    font-family: 'Poppins', sans-serif;
    font-size: var(--font-reg);
}

h1, h2, h3 {
    font-size: var(--font-lg);
}
.font-rg {
    font-size: var(--font-reg);
}
.font-md {
    font-size: var(--font-md);
}
.heading-sc {
    font-size: var(--font-lg);
}
.subheading-sc {
    font-size: var(--font-md);
}

.ps_relative {
    position: relative;
}
.ps_absolute {
    position: absolute;
}
a.link_cover {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}

.h10p {
    height: 10px;
}
.h15p {
    height: 15px;
}
.h20p {
    height: 20px;
}
.h25p {
    height: 25px;
}
.h50p {
    height: 50px;
}
.h75p {
    height: 75px;
}
.h100p {
    height: 100px;
}

.text_middle {
    margin: auto;
}

.bg_cover {
    background-position: center;
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-size: cover;
}

.bg_contain {
    background-position: center;
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-size: contain;
}

.bg_100_auto {
    background-position: center;
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-size: 100% auto;
}

div.labelName { 
    width: 25%;
    top:0px; 
    bottom: 0px; 
    left: 1%; 
    width: 25%; 
    z-index: -1; 
    border-radius: 10px;
    background-image: url('../../img/patern.png'); 
    background-repeat: no-repeat; 
    background-position: center; 
    background-size: auto; 
}

div.jumboDiv {
    border-radius: 10px;
    background-image: url('../../img/patern.png'); 
    background-repeat: no-repeat; 
    background-position: center; 
    background-size: cover;
}


div.pBox {
    position: relative;
    height: auto;
    padding-bottom: 0px;
    background: white;
}

div.pBox:hover {
    box-shadow: none !important;
}

/* Loader */
span.bgPre {
    position: absolute;
    top: 0;
    width: 100%;
    aspect-ratio: 1 / 1;
    background-color: white;
    background-image: url('../../img/loader.webp');
    background-repeat: no-repeat;
    background-position: center;
    background-size: 70px auto;
    z-index: -1;
}

div.pImg {
    width: 100%;
    aspect-ratio: 1 / 1;
}

div.pImg img {
    width: 100%;
    aspect-ratio: 1 / 1;
    object-fit: cover;
}

div.pInfo {
    height: 120px;
}


.modalNa.quickView {
    width: 900px;
    max-width: 900px;
}

.modalNa .loaderNa {
    position: absolute;
    left: 0px;
    right: 0px;
    top: 0;
    bottom: 0;
    background-color: white;
    background-image: url('../../img/loader.webp');
    background-repeat: no-repeat;
    background-position: center;
    background-size: 70px auto;
    display: none;
    border-radius: 10px;
}


.btn-circle {
    width: 50px;
    height: 50px;
    padding: 12px 0px;
    border-radius: 25px;
    text-align: center;
    font-size: 20px;
    line-height: 1.42857;
    background-color: black;
    color: white;
    position: fixed;
    bottom: 15px;
    right: 15px;
    border: 2px solid black;
}
.btn-circle:hover {

    background-color: white;
    color: black;

}


/* modal quickview */
.radio-toolbar input[type="radio"] {
    display: none;
}
.radio-toolbar label {
    display: inline-block;
    background-color: #ddd;
    padding: 5px 15px;
    cursor: pointer;
    border-radius: 5px;
}
.radio-toolbar input[type="radio"]:checked+label {
    background-color: #333;
    color:#fff
}

/* plus minus button */
.number {
    display: inline-block;
    border: 1px solid #ddd;
    border-radius: 4px;
}
.minus, .plus{
    /* background:#f2f2f2; */
    border-radius:4px;
    /* border: 1px solid #ddd; */
    display: inline-block;
    vertical-align: middle;
    text-align: center;
    width: 40px;
    padding: .06rem .6rem;
    font-size: 18px;
    text-decoration: none;
    color: #333;
}
.number input{
    width: 50px;
    height: 35px;
    text-align: center;
    font-size: 14px;
    border: none;
    display: inline-block;
    vertical-align: middle;
    outline: none;
}

.btn-addtocart {
    background-color: #dddddd;
}

.btn-buynow {
    background-color: #00aa5b !important;
    color: white !important;
}

.btn-hijau {
    background-color: #00aa5b !important;
    color: white !important;
}

#tbody tr td {
    height: 50px;
    vertical-align: middle !important;
}
thead tr th:nth-child(2), thead tr th:nth-child(3), thead tr th:nth-child(4),
#tbody tr td:nth-child(2), #tbody tr td:nth-child(3), #tbody tr td:nth-child(4) {
    text-align: right !important;
} 

#tbody tr:last-child td {
    font-weight: bold;
}



